Converting an 8.03 DB for 9.05.702a

It’s part of the Installation DVD, which is now part of the service packs since they are the complete installation package.


It’s one of the options you can select to be installed during the installation process.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Jim Chance
Sent: Tuesday, September 24, 2013 7:18 PM
To: vantage@yahoogroups.com
Subject: RE: [Vantage] Converting an 8.03 DB for 9.05.702a

 




Is it on Epicweb? What’s the utility filename?

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Ted Koch
Sent: Tuesday, September 24, 2013 1:38 PM
To: vantage@yahoogroups.com
Subject: Re: [Vantage] Converting an 8.03 DB for 9.05.702a

 

 

Epicor provides a utility that will allow you to go from 8.03.409c (or higher) directly to 9.05

 

 


From: Ned <TechnoBabbly@...>
To: vantage@yahoogroups.com
Sent: Monday, September 23, 2013 9:24 PM
Subject: RE: [Vantage] Converting an 8.03 DB for 9.05.702a

 

 

You still need to go to 9.04 before 9.05.

 

More commonly, this is done via the Data Upgrade Utility(DUU) and that is only part of the 32-bit installation of OpenEdge and Epicor.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of jim_chance@...
Sent: Monday, September 23, 2013 4:56 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Converting an 8.03 DB for 9.05.702a

 



Scenario:

  LIVE on 8.03 on box A

 

  Copied LIVE 8.03 DB to box B

 

  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.

 

  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 

 

From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 

 

* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 

 

**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 

    :

 

 

 

 

 




Scenario:
  LIVE on 8.03 on box A

  Copied LIVE 8.03 DB to box B

  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.

  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 

From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 

* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 

**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 
    :

You still need to go to 9.04 before 9.05.

 

More commonly, this is done via the Data Upgrade Utility(DUU) and that is only part of the 32-bit installation of OpenEdge and Epicor.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of jim_chance@...
Sent: Monday, September 23, 2013 4:56 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Converting an 8.03 DB for 9.05.702a

 



Scenario:

  LIVE on 8.03 on box A

 

  Copied LIVE 8.03 DB to box B

 

  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.

 

  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 

 

From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 

 

* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 

 

**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 

    :

 




Epicor will for a fee update your database to the latest version of Epicor. You will need to reinstall all customizations. I would also make backups of all BAQs, reports, & dashboards.



---In vantage@yahoogroups.com, <TechnoBabbly@...> wrote:

You still need to go to 9.04 before 9.05.

 

More commonly, this is done via the Data Upgrade Utility(DUU) and that is only part of the 32-bit installation of OpenEdge and Epicor.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of jim_chance@...
Sent: Monday, September 23, 2013 4:56 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Converting an 8.03 DB for 9.05.702a

 



Scenario:

  LIVE on 8.03 on box A

 

  Copied LIVE 8.03 DB to box B

 

  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.

 

  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 

 

From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 

 

* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 

 

**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 

    :

 




Epicor provides a utility that will allow you to go from 8.03.409c (or higher) directly to 9.05



From: Ned <TechnoBabbly@...>
To: vantage@yahoogroups.com
Sent: Monday, September 23, 2013 9:24 PM
Subject: RE: [Vantage] Converting an 8.03 DB for 9.05.702a



You still need to go to 9.04 before 9.05.
 
More commonly, this is done via the Data Upgrade Utility(DUU) and that is only part of the 32-bit installation of OpenEdge and Epicor.
 
From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of jim_chance@...
Sent: Monday, September 23, 2013 4:56 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Converting an 8.03 DB for 9.05.702a
 


Scenario:
  LIVE on 8.03 on box A
 
  Copied LIVE 8.03 DB to box B
 
  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.
 
  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 
 
From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 
 
* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 
 
**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 
    :
 







The utility doesn’t go directly from 8.03 to 9.05, it has an intermediary step in the process at 9.04, the utility just doesn’t require going through the process of installing the second version of OpenEdge and Epicor 9.04.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Ted Koch
Sent: Tuesday, September 24, 2013 1:38 PM
To: vantage@yahoogroups.com
Subject: Re: [Vantage] Converting an 8.03 DB for 9.05.702a

 




Epicor provides a utility that will allow you to go from 8.03.409c (or higher) directly to 9.05

 

 


From: Ned <TechnoBabbly@...>
To: vantage@yahoogroups.com
Sent: Monday, September 23, 2013 9:24 PM
Subject: RE: [Vantage] Converting an 8.03 DB for 9.05.702a

 

 

You still need to go to 9.04 before 9.05.

 

More commonly, this is done via the Data Upgrade Utility(DUU) and that is only part of the 32-bit installation of OpenEdge and Epicor.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of jim_chance@...
Sent: Monday, September 23, 2013 4:56 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Converting an 8.03 DB for 9.05.702a

 



Scenario:

  LIVE on 8.03 on box A

 

  Copied LIVE 8.03 DB to box B

 

  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.

 

  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 

 

From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 

 

* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 

 

**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 

    :

 



 

 




Is it on Epicweb? What’s the utility filename?

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of Ted Koch
Sent: Tuesday, September 24, 2013 1:38 PM
To: vantage@yahoogroups.com
Subject: Re: [Vantage] Converting an 8.03 DB for 9.05.702a

 

 

Epicor provides a utility that will allow you to go from 8.03.409c (or higher) directly to 9.05

 

 


From: Ned <TechnoBabbly@...>
To: vantage@yahoogroups.com
Sent: Monday, September 23, 2013 9:24 PM
Subject: RE: [Vantage] Converting an 8.03 DB for 9.05.702a

 

 

You still need to go to 9.04 before 9.05.

 

More commonly, this is done via the Data Upgrade Utility(DUU) and that is only part of the 32-bit installation of OpenEdge and Epicor.

 

From: vantage@yahoogroups.com [mailto:vantage@yahoogroups.com] On Behalf Of jim_chance@...
Sent: Monday, September 23, 2013 4:56 PM
To: vantage@yahoogroups.com
Subject: [Vantage] Converting an 8.03 DB for 9.05.702a

 



Scenario:

  LIVE on 8.03 on box A

 

  Copied LIVE 8.03 DB to box B

 

  1 year ago box B was upgraded to 9.05.702a AND a backup of 8.03 was upgraded to 8.05.702a at that time.

 

  NOW: Need to grab another backup of 8.03 and convert for the existing 9.05.702a Epicor system. 

 

From my understanding, the first upgrade had to go through/be converted from 8.03 to 9.04 and THEN 9.05. But what about this 1 year later scenario where 9.05 already exists and i need to convert the DB again? 

 

* Do I have to uninstall 9.05.702a, install 9.04 and process today's DB through 9.04 again and then upgrade to 9.05.702a and convert again/ 

 

**Or can I process 8.03 through the schema upgrade utility of 9.05.702a without the intermediate 9.04 step? 

    :